@charset "UTF-8";

/* ==========================================================================
  FLOW all
========================================================================== */

.flow-header {
    background-color: #b1081f;
    color: #fff;
    border-radius: 5px;
}

@media all and (min-width: 769px) {
    .flow-header {
        font-size: 1.4375rem;
        padding: 0.8125rem 2.3125rem 0.9375rem;
        margin-bottom: 2.125rem;
    }
    .flow-all__inner,
    .flow-traning__inner {
        margin-bottom: 6.25rem;
        padding-bottom: 0;
    }
    .flow-all__inner .flow-traning__inner .flow-traning__body {
      padding-bottom: 0;
    }
}

@media all and (max-width: 768px) {
    .flow-header {
        font-size: 1.4375rem;
        padding: 0.8125rem 2.3125rem 0.9375rem;
        margin: 0 calc(20/375*100%) 2.125rem;
    }
}


/* ==========================================================================
  FLOW all
========================================================================== */

.flow-all__body.c-section__body {
    background-color: #f7f6ec;
    border-radius: 5px;
}

.flow-all__body>img {
    width: 100%;
}

@media all and (min-width: 769px) {
    .flow-all__body.c-section__body {
        padding-bottom: 0;
    }
    .flow-header {
        padding: 0.8125rem 2.3125rem 0.9375rem;
        margin-bottom: 2.125rem;
    }
}

@media all and (max-width: 768px) {
    .flow-all__inner {
        margin: 0 auto 3.571428571rem;
    }
}


/* ==========================================================================
  FLOW CARD
========================================================================== */

.flow-traning__body>img {
    width: 100%;
}

@media all and (min-width: 769px) {
    .flow-traning__body {
        background-color: #f7f6ec;
        border-radius: 5px;
        padding-bottom: 0!important;
    }
    .flow-traning__note {
        display: -ms-flexbox;
        display: flex;
        flex-wrap: wrap;
    }
    .flow-traning__note>.c-note-m {
        margin-top: 0.5em;
        width: 100%;
    }
    .flow-traning__note>.c-note-m+.c-note-m {
        margin-top: 0rem;
    }
}

@media all and (max-width: 768px) {
    .flow-note__body {
        margin: 1rem 0 0;
    }
    .flow-traning__inner .flow-header {
        margin-bottom: 0;
    }
    .flow-traning__inner {
        margin: 0 auto 3.571428571rem;
        ;
    }
    .flow-traning__body {
        background-color: #fff;
    }
    .flow-traning__note {
        margin: calc(12/375*100%) calc(20/375*100%) 0;
    }
    .flow-traning__note + .flow-traning__note {
        margin: .3rem calc(20/375*100%) 0;
    }
    .flow-traning__note p {
        margin-top: 0;
    }
}


/* ==========================================================================
  FLOW NOTE
========================================================================== */

@media all and (min-width: 769px) {
    .flow-note__body.flow-note__body--lesson {
        padding-bottom: 5.9375rem;
    }
    .flow-note__ttl {
        font-size: 1.125rem;
        font-weight: bold;
    }
    .flow-note__txt {
        font-size: 1.125rem;
        line-height: 2.3rem;
        margin-top: 1rem;
    }
    .flow-note__anchor {
        margin: 0 .5rem;
    }
    .flow-note__anchor>a {
        font-size: 1.125rem;
        line-height: 2rem;
        color: #b1081f;
        font-weight: bold;
        display: flex;
        align-items: center;
    }
    .flow-note__anchor>a:hover {
        text-decoration: underline;
    }
    .flow-note__anchor img {
        display: inline-block;
        fill: red;
        width: 1.1875rem;
    }
    .flow-note__ico--zip {
        margin: 0 0.3rem 0 0;
    }
    .flow-note__ico--dl {
        margin: 0 0 -0.3rem 0.3rem;
    }
    .flow-note__body .c-note-m {
        margin-top: 0.25rem;
    }
}

@media all and (max-width: 768px) {
    .flow-note__inner {
        margin: 2.142857143rem calc(20/375*100%) 0;
    }
    .flow-note__body.flow-note__body--books {
        padding-bottom: 2.8125rem;
    }
    .flow-note__ttl {
        font-size: 1.125rem;
        font-weight: bold;
    }
    .flow-note__txt {
        font-size: 1rem;
        line-height: 2rem;
        margin-top: 1rem;
    }
    .flow-note__anchor {
        margin: 0 .5rem;
    }
    .flow-note__anchor>a {
        font-size: 1.125rem;
        line-height: 2rem;
        color: #b1081f;
        font-weight: bold;
        text-decoration: underline;
        display: flex;
        align-items: flex-start;
    }
    .flow-note__anchor img {
        display: inline-block;
        fill: red;
        width: 1.1875rem;
    }
    .flow-note__ico--zip {
        margin: 0.3rem 0.3rem 0 0;
    }
    .flow-note__ico--dl {
        margin: 0 0 -0.3rem 0.3rem;
    }
    .flow-note__body .c-note-m {
        margin-top: 0.25rem;
    }
}